
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 2012 for Windows Desktop
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Wertetabelle1", "Wertetabelle1\Wertetabelle1.vcxproj", "{6B9D94A9-D14F-49CA-94DA-53C69F97D5E7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6B9D94A9-D14F-49CA-94DA-53C69F97D5E7}.Debug|Win32.ActiveCfg = Debug|Win32
		{6B9D94A9-D14F-49CA-94DA-53C69F97D5E7}.Debug|Win32.Build.0 = Debug|Win32
		{6B9D94A9-D14F-49CA-94DA-53C69F97D5E7}.Release|Win32.ActiveCfg = Release|Win32
		{6B9D94A9-D14F-49CA-94DA-53C69F97D5E7}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
